Subject: tc-list: OT AND NT

From: "James R. Adair" <[email-masked]>
Date: Tue, 30 Jan 1996 10:58:12 -0500 (EST)

In reply to Andrew Gross, the tc-list is intended for the discussion of 
_biblical_ textual criticism "broadly construed."  This includes both 
HB/OT and NT, as well as t-c discussions that cross the canonical 
boundaries, deal with general issues of methodology, or look at 
apocryphal/deuterocanonical passages, to name only a few possible topics.

Jimmy Adair
Manager of Information Technology Services, Scholars Press
    and
Managing Editor of TELA, the Scholars Press World Wide Web Site
---------------> http://scholar.cc.emory.edu <-----------------